Subject: Re: gitweb - feature request

From: Kay Sievers <[email-masked]>
Date: Tue, 9 Aug 2005 23:14:02 +0200

On Tue, Aug 09, 2005 at 10:18:36PM +0200, Sam Ravnborg wrote:
> On Tue, Aug 09, 2005 at 09:58:18PM +0200, Kay Sievers wrote:
> > On Tue, Aug 09, 2005 at 09:31:04PM +0200, Sam Ravnborg wrote:
> > > Hi Kay.
> > > 
> > > When browsing http://www.kernel.org/git I often find myself looking for
> > > the most recently changed tree.
> > > For this it is very good that you have the "last change" in italic and
> > > bolded if newer than a few hours (I think).
> > 
> > Hmm, if last change is "minutes" it's bold, if it's "hours" old it's green.
> > What do you miss?
> For this part I do not miss anything - the opposite actually. I like
> this highlighting you do.
> 
> > 
> > > A nice additional feature would be the possibility to sort the output
> > > according to last change, owner and description.
> > > Using a click-able table heading would be the most intuitive way.
> > > 
> > > I have not looked into the source for gitweb, so I really do not know
> > > how difficult this would be.
> > 
> > I was hoping people that want stuff like this would use a RSS reader. :)
> Some day I will try to use such a beast...

Well, I don't use these beasts myself. :) I will try the sorting with the
next round - sounds like a nice feature.

Kay